{
  "name": "start-ng",
  "version": "2.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --disable-host-check",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "1.0.0-beta.2",
    "@angular/animations": "5.0.1",
    "@angular/common": "5.0.1",
    "@angular/compiler": "5.0.1",
    "@angular/core": "5.0.1",
    "@angular/forms": "5.0.1",
    "@angular/http": "5.0.1",
    "@angular/platform-browser": "5.0.1",
    "@angular/platform-browser-dynamic": "5.0.1",
    "@angular/router": "5.0.1",
    "@ng-bootstrap/ng-bootstrap": "1.0.0-beta.5",
    "@ng-select/ng-select": "^0.16.0",
    "@swimlane/ngx-charts": "6.1.0",
    "@swimlane/ngx-datatable": "10.4.0",
    "angular-2-dropdown-multiselect": "1.5.4",
    "angular-calendar": "0.21.3",
    "angular-in-memory-web-api": "0.5.1",
    "angular-resizable-element": "1.2.4",
    "angular2-cookie": "1.2.6",
    "bootstrap": "4.0.0-beta.2",
    "classlist.js": "1.1.20150312",
    "core-js": "2.5.1",
    "d3": "4.11.0",
    "date-fns": "1.29.0",
    "devextreme": "^18.1.3",
    "devextreme-angular": "^18.1.3",
    "flag-icon-css": "2.8.0",
    "font-awesome": "4.7.0",
    "intl": "1.2.5",
    "jquery": "3.2.1",
    "leaflet-map": "0.2.1",
    "ng2-ckeditor": "1.1.9",
    "ng2-completer": "1.6.3",
    "ng2-dragula": "1.5.0",
    "ng2-smart-table": "1.2.2",
    "ng2-validation": "4.2.0",
    "ngx-pagination": "3.0.3",
    "ngx-perfect-scrollbar": "5.0.0",
    "ngx-toastr": "6.5.0",
    "popper.js": "1.12.3",
    "rxjs": "5.5.2",
    "web-animations-js": "2.3.1",
    "widgster": "0.0.3",
    "zone.js": "0.8.18"
  },
  "devDependencies": {
    "@angular-devkit/core": "^0.6.8",
    "@angular/cli": "1.5.0",
    "@angular/compiler-cli": "5.0.1",
    "@angular/language-service": "5.0.1",
    "@types/jasmine": "2.6.3",
    "@types/node": "8.0.51",
    "codelyzer": "4.0.1",
    "jasmine-core": "2.8.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "1.7.1",
    "karma-chrome-launcher": "2.2.0",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "1.3.0",
    "karma-jasmine": "1.1.0",
    "karma-jasmine-html-reporter": "0.2.2",
    "protractor": "5.3.2",
    "ts-node": "3.3.0",
    "tslib": "1.8.0",
    "tslint": "5.8.0",
    "typescript": "2.4.2"
  }
}
